{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:ultimate_axe"
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "ultimate_axe"
        }
      },
      "minecraft:display_name": {
        "value": "§4U§cl§6t§ei§am§ba§9t§1e §4A§ex§1e\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "axe"
      },
      "minecraft:hand_equipped": true,
      "minecraft:damage": 25,
      "minecraft:stacked_by_data": true,
      "minecraft:digger": {
        "destroy_speeds": [
          {
            "block": {
              "tags": "q.any_tag('wood', 'pumpkin', 'plant', 'axe_diggable')"
            },
            "speed": 9999
          }
        ],
        "use_efficiency": true
      },
      "minecraft:tags": {
        "tags": ["minecraft:is_axe", "minecraft:digger", "minecraft:is_tool"]
      }
    }
  }
}
